Subject: Re: [TR] Tr3 temp gage

From: Geo Hahn <[email-masked]>
Date: Fri, 31 May 2013 13:36:51 -0700

Here is a site with some useful info:

Smiths/Jaeger Speedometer Repair
Manual<http://home.comcast.net/~rhodes/PDF/speedo.pdf>

The tach is much the same inside as the speedo only simpler (no odo's) and
easier to repair.  At the very least you can decide if you want tackle it
yourself.

The temp gauge also has DIY instructions on the web but that is a bit
trickier -- bordering on a lab experiment from second semester chemistry.

I have fixed speedos & tachs -- haven't (yet) had to delve into the temp
gauge fix.

Geo

On Fri, May 31, 2013 at 1:29 PM, <[email-masked]> wrote:

> Late tr3.  Have not had the car long.  Finally running and driving today.
> Looks like all the gages except tach and temp are finally working.   Tach
> screams; its probably bad.  Temp gage is lifeless.   Other than confirming
> its
> lack of response by puting the sensor in hot water, is there anything else
> I
> can do?  I guess I have to send the gage and tube out?  Any other options?
>
Reply
Forward
Click here to Reply or Forward

On Fri, May 31, 2013 at 1:36 PM, Geo Hahn <[email-masked]> wrote:

> Here is a site with some useful info:
>
>
> Smiths/Jaeger Speedometer Repair Manual<http://home.comcast.net/~rhodes/PDF/speedo.pdf>
>
>
>
> The tach is much the same inside as the speedo only simpler (no odo's) and
> easier to repair.  At the very least you can decide if you want tackle it
> yourself.
>
>
>
> The temp gauge also has DIY instructions on the web but that is a bit
> trickier -- bordering on a lab experiment from second semester chemistry.
>
>
>
> I have fixed speedos & tachs -- haven't (yet) had to delve into the temp
> gauge fix.
>
>
>
> Geo
>
>
> On Fri, May 31, 2013 at 1:29 PM, <[email-masked]> wrote:
>
>> Late tr3.  Have not had the car long.  Finally running and driving today.
>> Looks like all the gages except tach and temp are finally working.   Tach
>> screams; its probably bad.  Temp gage is lifeless.   Other than
>> confirming its
>> lack of response by puting the sensor in hot water, is there anything
>> else I
>> can do?  I guess I have to send the gage and tube out?  Any other options?
>>
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: [email-masked]
Date: Fri, 31 May 2013 17:59:13 -0400

Dave, I have seen temp gauges that went to full hot have the internal
linkage separate from the bourdon tube. You would need to remove the gauge
far enough to get the chrome ring, glass, and face of to see if this is
the problem.
If so, it can be put back in place.

Greg G.
Osseo, MN